<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>

    <link rel="stylesheet" href="style.css">

</head>
<body>

<button id="addPost">Add post</button>
<div id="divForm" class="hidden">
    <form id="form">
        <label for="title">title</label><br>
        <input id="title" type="text" name="title"><br>
        <label for="post">post</label><br>
        <textarea id="post" name="post"></textarea><br>
        <button id="finalAdd">publish</button>
    </form>
</div>


<div id="details">

</div>
<script src="https://unpkg.com/axios/dist/axios.min.js"></script>
<script src="index.js"></script>
</body>
</html>